Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Mark Rutland <[email-masked]>
Date: Tue, 23 May 2017 09:37:22 +0100

Hi Stephen,

On Tue, May 23, 2017 at 07:44:56AM +1000, Stephen Rothwell wrote:
> On Mon, 22 May 2017 09:32:15 +0100 Mark Rutland <[email-masked]> wrote:
> >
> > Just to check, is your copy of tip up-to-date?
> 
> Yes, it was fetched just before being merged.  I use the auto-latest
> branch of the tip tree which may not be as up to date as the master
> branch.

Thanks for the pointer; there was a stale copy there, which has now been
zapped.

Hopefully we're conflict-free for next-20170524.

Thanks for the heads-up!

Mark.